Skip to content
Pile
Esc
navigateopen⌘Jpreview

List issue comments

GET/workspaces/{organizationId}/issues/{issueId}/comments
Path parameters
organizationIdstringrequired
issueIdstringrequired
Responses
200Comments list
commentsobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
issueIdstring | nullrequired
documentIdstring | nullrequired
authorIdstring | nullrequired
bodystringrequired
externalIdstring | nullrequired
externalSourcestring | nullrequired
externalAuthorstring | nullrequired
resolvedAtstring | nullrequired
resolvedByIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/issues/string/comments"
Response
{
  "comments": [
    {
      "id": "string",
      "organizationId": "string",
      "issueId": "string",
      "documentId": "string",
      "authorId": "string",
      "body": "string",
      "externalId": "string",
      "externalSource": "string",
      "externalAuthor": "string",
      "resolvedAt": "string",
      "resolvedById": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ]
}